/* ARISE 2   */

@import url(menus.css);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300); 
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);




.postid-607 h5 {margin:-20px 0 -5px 0!important; padding:0!important; }

.postid-607 .tb-button {min-width: 120px; text-align:center}
 
@media screen and (min-width:960px) { 
 .postid-607 .grid_6 {margin:2%; width:54%}
.postid-607 .grid_6.last {margin:1%; width:40%!important}
}

 .grid_4 {margin:1%;}

/*THESE COVER THE MOBILE NAV (which can't be moved up via z-index*/
.themeblvd-contact-bar {display:none!important;}
div.inner {margin:0;}




iframe{
  max-width: 100% !important;
}

@media screen and (max-width:480px) { 

.themeblvd-contact-bar li .facebook {display:none!important;}

}

.posterframe {padding: 0 15px 0 15px !important; margin: 0; width:192px;}


/* SLIDER IMAGES */
div.element-slider-standard .element-inner  {
width:100%; 
padding:0 0 0 0px;
margin:0px; 
 
}
@media screen and (min-width:1000px) { div.element-slider-standard .element-inner  {
 
height: 500px;
}}

 
 /*STREAMSEND*/
 
 .ssform td { padding:0 0 10px 10px !important; text-align:right !important; width:100px !important; }
 .ssform input {width:120px !important; }



/* LINKS IN BODY AREA*/
 #main a {color:#472563!important;}
   #main a:hover {text-decoration: underline;}


/*HIDES LIGHTBOX DESCRPTION TEXT*/

  .pp_description { display: none !important; }  

/*STOP LIGHTBOX FROM GHOSTING TRIGGER IMAGE ON HOVER*/
img, img:hover {opacity: 1!important;} 

 

/*CMS-GENERATED BUTTON TEXT (span targets the link text inside shortcde) */

.tb-button span, 
.tb-button, 
 #sign_up_button, /* STREAMSSEND */
 .wpcf7-submit  /* CF7 */
 
  {text-decoration: none;
font-family: 'PT Sans Narrow', sans-serif;
font-weight:400;
font-size:17px;
color: #fff !important; 
}


/*CMS-GENERATED BUTTON*/

 .tb-button, 
 #sign_up_button, /* STREAMSSEND */
 .wpcf7-submit  /* CF7 */
   { background: url(menu_hover.jpg) repeat-x top center !important;  
text-shadow: 1px 1px #666 !important; 
border-top: 1px solid #f0d32d !important;
border-right: 1px solid #7b3701!important;
border-bottom: 1px solid #9f5c02!important;
border-left: 1px solid #e5ba19!important;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
min-width:90px;

}

/* STREAMSSEND AND CF7 SIZES */
 #sign_up_button,  .wpcf7-submit   {min-height:52px; min-width:120px;}


/*OVERRIDES DEFAULT SETTING THAT CAUSES H1 TO MISALIGN WITH IMAGES
*/
 .entry-content {
	overflow: visible !important;
}


.imgframe {
margin:5px!important;
padding:0!important;
border:solid 15px #FFF;
-webkit-box-shadow:#666 0 0 8px;
-moz-box-shadow:#666 0 0 8px;
box-shadow:#666 0 0 8px;
background:#fff;
/* For IE 7/8 via PIE.htc*/
z-index:1;
position:relative;
behavior:url(/wp-content/themes/barelycorporate-child/PIE/PIE.htc);
}

  .wpcf7-textarea {
 
    height: 100px; 
    width: 375px !important;
}
 

/*  HOME PAPER  .page-id-6 .main-content {
width:945px;
padding:18px 0 0 0!important;} */



/*  MAIN PAPER */
 #main .main-content {
 padding:20px!important; 
 max-width:910px!important;
background: url(paper2.png) #ccc;
 }
 
 
.entry-title {
display:none;
}

.category-bio,.category-portfolio {
background:url(bio_bg.jpg) no-repeat 0 20px;
padding-top:50px;
}

.category-locations {
background:url(location_bg.jpg) no-repeat 0 20px;
padding-top:50px;
}

/*MAKE NEXTGEN COLUMNS ACTUALLY WORK*/
.ngg-gallery-thumbnail-box {
float:left;
}

/*LEFT SIDEBAR SUBMENUS*/
/*LEFT SIDEBAR PARENT*/
.fixed-sidebar.left-sidebar {
width:219px;
padding:40px 0 0!important;
}

.fixed-sidebar.left-sidebar .widget-inner {
padding:0 0 0 18px!important;
margin:0!important;
}


.menu-submenu-container {
width:2px;
}

.fixed-sidebar-inner .menu-item {
background:#f6f6f6;
margin:0 0 15px;
padding:0 10px 0 0!important;
height:28px;
width:193px;
text-align:right;
line-height:28px;
letter-spacing:.8px;
}

.fixed-sidebar-inner li a {
color:#fff;
text-decoration:none!important;
border:none!important;
}

.fixed-sidebar-inner .menu-item:hover,.fixed-sidebar-inner .menu-item:active {
background:#054366;
color:#fff!important;
}

.widget .fixed-sidebar-inner ul li a:hover {
color:#fff!important;
}



/*FLOAT FOOTER MENU GROUPS NEXT TO EACH OTHER*/
.menu-main-menu-2-container .menu-item-364,.menu-main-menu-2-container .menu-item-363,.menu-main-menu-2-container .menu-item-362,/*YOUR ROI*/
.menu-main-menu-2-container .menu-item-361,.menu-main-menu-2-container .menu-item-360 {
float:left!important;
display:inline!important;
width:135px;
font-size:13px;
text-align:left;
text-decoration:none!important;
}

/* FOOTER BACKGROUND*/
 #bottom {
background:url(bg.jpg) repeat-x top center #eeedeb; border:none !important;
 
}

.footer_content  {
background:transparent; text-align:center;
}

/* KILL BORDER UNDER MENU*/
#top {border:none !important;}


/* header bg image, main height*/
#top #branding {
border-bottom:0 solid!important;
background: url(header_bg.jpg)   repeat-x #2d2d29;
height:178px;
padding:0 0 0 10px!important;
}

/* LOGO.  must have  pos for z-index, width or will display full width and disable menu. #header content has to be set or disables vitals */
 .header_logo, #header_content {margin:0; padding:20px 0 0 0}

.themeblvd-search fieldset {
background:#f2f2f2;
border:0;
-moz-border-radius:0;
-webkit-border-radius:0;
border-radius:0;
color:#333;
text-align:right;
width:170px;
}

/* .widget-title {font-size:26px!important; text-align:center; font-weight:normal!important; color:#333;}*/
.textwidget {
text-align:center!important;
}



 

/*SLIDER LOADER*/
div.tb-loader {display:none !important;}


/* SLIDER CONTAINER 1  */
#featured .element {padding:0 0 0 0px;
margin:0px;}

 

/* PAPER UNDER SLIDER OPTION 1 FOR IMAGE-BASED PAPER*/
.element-slider-standard .element-inner {
background:none;
min-height:50px;
border-radius:0;
}


/* PAPER UNDER SLIDER OPTION 2 FOR HEX-BASED PAPER
.featured-inner {
background: #222;
padding:0!important;
border-radius:0;
}*/



/*SLIDER NAV AREA*/
.standard-slider-wrapper .slides-wrapper { 
background:none ;
padding:0;
border-radius:0;
}


/*THIS OVERRIDES the 1% default margin around the slider*/
#featured .featured-content {
    margin: 0px !important ;
}


/* sometimes there are colored boxes around each contect piece that appear over the main paper */

.element-content  .element-inner, .article-wrap article 
 {background:transparent;margin:0px!important; padding:0px!important;}









/*full-width focal background.  "featured area " in builder (content area wrappers that visually block whole large background). */




#featured {
 margin:  0!important; padding:0px!important;
background:url(focal_bg.jpg) no-repeat top center transparent;  
}





/* full-width body background: "featured area " in builder (content area wrappers that visually block whole large background). */

 #main,  div.main-inner { background:transparent!important; }




/*  WP BODY*/
#container {
background:url(bg.jpg)  top center #2b2a28;
margin:0!important;
padding:0!important;
}



textarea,input,textarea,keygen,select,button,isindex {
-webkit-border-radius:0!important;
border-radius:0!important;
}
 
h1,h2,h3,h4,h5,h6 {
    
 font-family: Oswald, Arial, sans-serif;  
 font-weight:300;     

color:#472563!important;
}

h1 {
text-transform:uppercase!important;
font-size:60px;
margin:0 0 0px 0!important;
font-weight:300; 
}

h2 {
text-transform:uppercase!important;
font-size:40px;
line-height:45px;
margin:0 0 0px 0!important;
font-weight:300; 
}
 
 h3 {
text-transform:uppercase!important;
font-size:40px;
line-height:40px; 
margin:0 0 0px 0!important;
font-weight:300; 
}
 
h4{
text-transform:uppercase!important;
font-size:20px;
line-height:22px;
margin: 0 0 10px 0!important;
font-weight:300; 
}
 
 
 
/* THIS HIDES POSTS TITLES */
.type-page .entry-title,.type-page .entry-header {
display:none!important;
}

/* THIS HIDES POSTS TITLES BAR */
.entry-header {
border-bottom:0;
}








 
/* behavior: url(/wp-content/themes/barelycorporate-child/PIE/PIE.htc);*/